body {font-family: verdana, arial, sans-serif;font-size: 11px;line-height: 16px;}

a {text-decoration: underline; text-decoration : none}
a:link {color: #333333; text-decoration : none}
a:visited {color: #333333; text-decoration : none}
a:active {color: #333333; text-decoration : underline}
a:hover {color: #333333; text-decoration : underline}

.Menu01 {color:#333333;width:100px;padding:2px 0px 2px 0px;background-image:image/bbg.gif;}
.Menu02 {color:#000000;width:100px;padding:2px 0px 2px 0px;background-color:#CCCCCC;}
.submenu01 {color:#333333;width:100px;padding:2px 0px 2px 0px;background-color:#CCCCFF;border-top:1px solid #FFEEDD;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #CCCCFF;}
.submenu02 {color:#0000EE;width:100px;padding:2px 0px 2px 0px;background-color:#F6F6FF;border-top:1px solid #FFFFFF;border-right:1px solid maroon;border-bottom:1px solid maroon;border-left:1px solid #FFFFFF;}
.submenu03 {color:#333333;width:100px;padding:2px 0px 2px 0px;background-color:#CCFFCC;border-top:1px solid #FFEEDD;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #CCFFCC;}
.submenu04 {color:#00CC00;width:100px;padding:2px 0px 2px 0px;background-color:#F6FFF6;border-top:1px solid #FFFFFF;border-right:1px solid maroon;border-bottom:1px solid maroon;border-left:1px solid #FFFFFF;}
.submenu05 {color:#333333;width:100px;padding:2px 0px 2px 0px;background-color:#FFFFCC;border-top:1px solid #DDDDFF;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #FFFFCC;}
.submenu06 {color:#CCAA00;width:100px;padding:2px 0px 2px 0px;background-color:#FFFFF6;border-top:1px solid #FFFFFF;border-right:1px solid maroon;border-bottom:1px solid maroon;border-left:1px solid #FFFFFF;}
.submenu07 {color:#333333;width:100px;padding:2px 0px 2px 0px;background-color:#FFCCCC;border-top:1px solid #DDEEFF;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #FFCCCC;}
.submenu08 {color:#EE0000;width:100px;padding:2px 0px 2px 0px;background-color:#FFF6F6;border-top:1px solid #FFFFFF;border-right:1px solid maroon;border-bottom:1px solid maroon;border-left:1px solid #FFFFFF;}
.submenuA {font-size:13px;color:#EEEEEE;width:100px;line-height:1.5;padding:3px 20px 2px 20px;background-color:#5E69A4;}
.submenuB {font-size:13px;color:#000000;width:100px;line-height:1.5;padding:3px 20px 2px 20px;background-color:#F6F6FF;}
.submenu03 {color:#333333;width:100px;padding:2px 0px 2px 0px;background-color:#CCFFCC;border-top:1px solid #FFEEDD;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #CCFFCC;}
.submenu04 {color:#00CC00;width:100px;padding:2px 0px 2px 0px;background-color:#F6FFF6;border-top:1px solid #FFFFFF;border-right:1px solid maroon;border-bottom:1px solid maroon;border-left:1px solid #FFFFFF;}
.submenu05 {color:#333333;width:100px;padding:2px 0px 2px 0px;background-color:#FFFFCC;border-top:1px solid #DDDDFF;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #FFFFCC;}
.submenu06 {color:#CCAA00;width:100px;padding:2px 0px 2px 0px;background-color:#FFFFF6;border-top:1px solid #FFFFFF;border-right:1px solid maroon;border-bottom:1px solid maroon;border-left:1px solid #FFFFFF;}
.submenu07 {color:#333333;width:100px;padding:2px 0px 2px 0px;background-color:#FFCCCC;border-top:1px solid #DDEEFF;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #FFCCCC;}
.submenu08 {color:#EE0000;width:100px;padding:2px 0px 2px 0px;background-color:#FFF6F6;border-top:1px solid #FFFFFF;border-right:1px solid maroon;border-bottom:1px solid maroon;border-left:1px solid #FFFFFF;}
.title {font-size: 32px;line-height:1.6;color: #000000;text-decoration: none; font-weight: bold}
.title1 {font-size: 17px;line-height:1.6;color: #222222;text-decoration: none; font-weight: bold}
.title2 {font-size: 17px;line-height:1.6;color: #009933;text-decoration: none; font-weight: bold}
.title3 {font-size: 17px;line-height:1.6;color: #DDAA00;text-decoration: none; font-weight: bold}
.title4 {font-size: 17px;line-height:1.6;color: #CC0000;text-decoration: none; font-weight: bold}
.title5 {font-size: 17px;line-height:1.6;color: #CCCCCC;text-decoration: none; font-weight: bold}
.title6 {font-size: 17px;line-height:1.6;color: #000066;text-decoration: none; font-weight: bold}
.title7 {font-size: 17px;line-height:1.6;color: #6D7689;text-decoration: none; font-weight: bold}
.titles {font-size: 15px;line-height:1.6;color: #000000;text-decoration: none; font-weight: bold}
.font {color: #333333;line-height:1.2;font-size: 13px;font-style:inherit}
.font0 {color: #666666;line-height:1.2;font-size: 13px;font-style:inherit}
.font1 {color: #FFFFFF;line-height:1.2;font-size: 13px;font-style:inherit}
.font2 {color: #000066;line-height:1.2;font-size: 13px;font-style:inherit}
.font3 {color: #CC0000;line-height:1.2;font-size: 13px;font-style:inherit}
.font4 {color: #DD7D29;line-height:1.2;font-size: 13px;font-style:inherit}
.font5 {color: #E4007F;line-height:1.2;font-size: 13px;font-style:inherit}
.font6 {color: #99C73A;line-height:1.2;font-size: 13px;font-style:inherit}
.font7 {color: #6D7689;line-height:1.2;font-size: 13px;font-style:inherit}
.font8 {color: #07236C;line-height:1.2;font-size: 13px;font-style:inherit}
.color1 {color: #CC0000;line-height:1.2;font-size: 13px;font-style:inherit}
.color2 {color: #CC5500;line-height:1.2;font-size: 13px;font-style:inherit}
.color3 {color: #004400;line-height:1.2;font-size: 13px;font-style:inherit}
.color4 {color: #000066;line-height:1.2;font-size: 13px;font-style:inherit}
.shop1 {color: #FF6531;line-height:1.2;font-size: 13px;font-style:inherit}
.shop2 {color: #FF00FF;line-height:1.2;font-size: 13px;font-style:inherit}
.shop3 {color: #FF3063;line-height:1.2;font-size: 13px;font-style:inherit}
.shop4 {color: #FF6531;line-height:1.2;font-size: 17px;font-style:inherit}
.value {color: #333333;line-height:1.2;font-size: 21px;font-style:inherit}
-->